Subject: Re: bug#49675: 28.0.50; minibuffer-quit produces error

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 21 Jul 2021 11:31:46 +0200

Pankaj Jangid <[email-masked]> writes:

> ‘minibuffer-quit’ produces this (or similar) error whenever I change my
> mind and press ‘C-g’ before entering any text into the minibuffer
> prompt. I have tried this at a couple of places. Simplest is this
> one. Press ‘M-x’ and then press ‘C-g’ without entering any text on the
> minibuffer prompt.

I'm unable to reproduce this.

emacs -Q
M-x
C-g

just says "Quit" for me.  Do you have a complete recipe to reproduce the
problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no